@charset "utf-8";
/* CSS Document */

body { font-family:"宋体";font-size:12px; padding:0; margin:0; color:#000000; 
scrollbar-face-color:#fff; scrollbar-base-color:#09F; scrollbar-shadow-color:#09f; scrollbar-darkshadow-color:#fff; scrollbar-highlight-color:#fff; scrollbar-3dlight-color:#09F; background-color:#FFFFFF; background:url(../images/bg.jpg) center top;
} 
div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,option,input,select,textarea,blockquote{padding:0px; margin:0px; list-style:none;}
img{ border:0; }
a:link{ color:#000000; font-size:12px; text-decoration:none; }
a:visited{ color:#000000; font-size:12px; text-decoration:none; }
a:hover{ color:#FF0000; font-size:12px; text-decoration:none; }
a:active{ color:#FF0000; font-size:12px; text-decoration:none;}



.nav a:link{ color:#333333; font-size:13px; text-decoration:none;  font-weight:bold}
.nav a:visited{ color:#333333; font-size:13px; text-decoration:none; font-weight:bold}
.nav a:hover{ color:#F20205; font-size:13px; text-decoration:none; font-weight:bold }
.nav a:active{ color:#F20205; font-size:13px; text-decoration:none;font-weight:bold}

.heicu{ font-size:13px; font-weight:bold; padding-left:5px;}
.heicu15{ font-size:13px; font-weight:bold; padding-left:15px;}
.kk{border:solid 1px #dddddd}
.kklan{border:solid 1px #97D0EC}
.lancu{ font-size:13px; font-weight:bold; padding-left:5px; color:#006699}

.lancu2{color:#1a7be6;font-size:13px; font-weight:bold; padding-left:10px;}
.kkb{border:solid 1px #dddddd; border-bottom:none}
.kkt{border:solid 1px #dddddd; border-top:none}


.font_red10{ color:#006699}
.qh{color:#006699; width:100px; height:20px;  font-size:14px;padding-top:10px;background:url(../images/ny_dh4_f.jpg) center top no-repeat; cursor:hand}
.qh a:link{ color:#006699; font-size:14px; text-decoration:none; }
.qh a:visited{ color:#006699; font-size:14px; text-decoration:none; }
.qh a:hover{ color:#ffbe10; font-size:12px; text-decoration:none; }
.qh a:active{ color:#ffbe10; font-size:12px; text-decoration:none;}

.qhon{color:#FFFFFF; font-weight:bold; font-size:14px; width:100px; height:20px;padding-top:10px;background:url(../images/ny_dh4.jpg) center top no-repeat; cursor:hand}
.qhon a:link{ color:#FFFFFF; font-size:14px; text-decoration:none;  font-weight:bold;}
.qhon a:visited{ color:#FFFFFF; font-size:14px; text-decoration:none;  font-weight:bold;}
.qhon a:hover{ color:#FFFFFF; font-size:12px; text-decoration:none;  font-weight:bold;}
.qhon a:active{ color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:bold;}




.jyzn_List{ width:210px; margin:5px auto 0 2px; line-height:22px; }
.jyzn_List li{ width:200px; background:url(../images/box1.jpg) left center no-repeat; padding-left:12px;}

.jyzn_List a:link{ color:#000000; font-size:12px; text-decoration:none; }
.jyzn_List a:visited{ color:#000000; font-size:12px; text-decoration:none; }
.jyzn_List a:hover{ color:#760602; font-size:12px; text-decoration:none; }
.jyzn_List a:active{ color:#760602; font-size:12px; text-decoration:none;}

.nyleft_bg {
	background-image: url(../images/nyleft_bg.jpg);
	background-repeat: repeat-y;
}
.icon_left_bg {
	background-image: url(../images/icon_nyleft.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 207px;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.font_hui12aa {
	font-size: 12px;
	color: #6c6c6c;
}
a.hui12k:link {
	font-size: 12px;
	color: #6b6b6b;
	text-decoration: none;
	font-family: "宋体";
}
a.hui12k:visited {
	font-size: 12px;
	color: #6b6b6b;
	text-decoration: none;
	font-family: "宋体";
}
a.hui12k:hover {
	color: #e60201
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.line_03b {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #027ea2;
}
.font_hei14b {
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}